/*
Icon classes can be used entirely standalone. They are named after their original file names.

```html
<i class="icon-home"></i>
```
*/
.sprite-celeb-button-next {
  background-image: url(http://image.infoseek.rakuten.co.jp/content/woman/wimg/img_pc_20140916/sprites-celeb.png);
  background-position: -113px 0px;
  width: 28px;
  height: 56px;
}

.sprite-celeb-button-prev {
  background-image: url(http://image.infoseek.rakuten.co.jp/content/woman/wimg/img_pc_20140916/sprites-celeb.png);
  background-position: -83px 0px;
  width: 28px;
  height: 57px;
}

.sprite-celeb-icon-camera, .latest-snap h2:before {
  background-image: url(http://image.infoseek.rakuten.co.jp/content/woman/wimg/img_pc_20140916/sprites-celeb.png);
  background-position: -177px -35px;
  width: 32px;
  height: 28px;
}

.sprite-celeb-icon-clip {
  background-image: url(http://image.infoseek.rakuten.co.jp/content/woman/wimg/img_pc_20140916/sprites-celeb.png);
  background-position: -143px -35px;
  width: 32px;
  height: 32px;
}

.sprite-celeb-tape, .snap-area .snap-area-body .image-box div:before, .snap-area .snap-list .item:before {
  background-image: url(http://image.infoseek.rakuten.co.jp/content/woman/wimg/img_pc_20140916/sprites-celeb.png);
  background-position: -417px -35px;
  width: 78px;
  height: 26px;
}

.sprite-celeb-title-snap, .snap-area .snap-area-body .image-box div:after {
  background-image: url(http://image.infoseek.rakuten.co.jp/content/woman/wimg/img_pc_20140916/sprites-celeb.png);
  background-position: -211px -35px;
  width: 204px;
  height: 28px;
}

.sprite-celeb-title-top, .category-title {
  background-image: url(http://image.infoseek.rakuten.co.jp/content/woman/wimg/img_pc_20140916/sprites-celeb.png);
  background-position: -143px 0px;
  width: 490px;
  height: 33px;
}

.sprite-celeb-update-friday {
  background-image: url(http://image.infoseek.rakuten.co.jp/content/woman/wimg/img_pc_20140916/sprites-celeb.png);
  background-position: 0px 0px;
  width: 81px;
  height: 81px;
}

.time-stamp .date {
  display: inline-block;
  margin-bottom: 6px;
  color: #fa70a4;
  font-size: 12px;
  line-height: 1;
  vertical-align: bottom;
}
.time-stamp .sprite-icon-new {
  margin: 0 0 -1px 10px;
}

.category-title {
  margin-bottom: 6px;
  text-indent: -9999px;
}

.snap-area {
  position: relative;
  margin: 20px 0;
  border: 1px solid #e5dada;
  color: #66585d;
}
.snap-area .celeb-name-box {
  position: relative;
  background: #f7f5f0;
  text-align: center;
  color: #66585d;
  font-size: 16px;
}
.snap-area .celeb-name-box a{
  color: #66585d;
}
.snap-area .celeb-name-box:before {
  display: block;
  height: 10px;
  margin-bottom: 10px;
  background: url(http://image.infoseek.rakuten.co.jp/content/woman/wimg/img_pc_20140916/bg-strip.png) repeat 0 0;
  content: " ";
}
.snap-area .celeb-name-box:after {
  display: block;
  height: 10px;
  margin-top: 10px;
  background: url(http://image.infoseek.rakuten.co.jp/content/woman/wimg/img_pc_20140916/bg-strip.png) repeat 0 0;
  content: " ";
}
.snap-area .celeb-name-box .update {
  text-align: center;
  font-family: Arial;
}
.snap-area .celeb-name-box .update span {
  display: inline-block;
}
.snap-area .celeb-name-box .update span:before {
  display: inline-block;
  width: 40px;
  height: 3px;
  margin: 7px 10px 1px 0;
  border-top: 3px double #66585d;
  content: " ";
  z-index: 99;
}
.snap-area .celeb-name-box .update span:after {
  display: inline-block;
  width: 40px;
  height: 3px;
  margin: 7px 0 1px 10px;
  border-top: 3px double #66585d;
  content: " ";
  z-index: 99;
}
.snap-area .celeb-name-box .celeb-name {
  margin-bottom: 0;
  font-size: 40px;
  font-family: Verdana, Arial;
  font-weight: bold;
}
.snap-area .celeb-name-box .sprite-celeb-update-friday {
  position: absolute;
  top: -10px;
  left: 12px;
}
.snap-area .snap-area-inner {
  padding: 15px;
  background: #ffffff;
  border: 4px solid #f7f5f0;
  border-top: none;
}
.snap-area .snap-area-inner .social-box {
  text-align: right;
  margin-top: 20px;
}
.snap-area .snap-area-inner .social-box ul {
  display: inline-block;
}
.snap-area .snap-area-inner .social-box ul:before, .snap-area .snap-area-inner .social-box ul:after {
  content: " ";
  display: table;
}
.snap-area .snap-area-inner .social-box ul:after {
  clear: both;
}
.snap-area .snap-area-inner .social-box ul li {
  float: left;
  width: 65px;
  padding: 7px 10px;
  color: #ffffff;
  text-align: center;
}
.snap-area .snap-area-inner .social-box ul li.facebook {
  background: #3c5898;
}
.snap-area .snap-area-inner .social-box ul li.twitter {
  background: #6aadd1;
}
.snap-area .snap-area-inner .social-box ul li.google {
  background: #dd4c39;
}
.snap-area .snap-area-body {
  position: relative;
  margin-top: 24px;
  padding: 0 10px;
}
.snap-area .snap-area-body:before, .snap-area .snap-area-body:after {
  content: " ";
  display: table;
}
.snap-area .snap-area-body:after {
  clear: both;
}
.snap-area .snap-area-body .image-box {
  float: left;
  width: 272px;
}
.snap-area .snap-area-body .image-box div {
  position: relative;
  width: 240px;
  margin-bottom: 7px;
  padding: 15px;
  border: 1px solid #cecece;
  -webkit-box-shadow: 1px 1px 2px #dddddd, -1px -1px 2px #dddddd;
          box-shadow: 1px 1px 2px #dddddd, -1px -1px 2px #dddddd;
}
.snap-area .snap-area-body .image-box div:before {
  position: absolute;
  top: -15px;
  left: 95px;
  display: inline-block;
  content: " ";
}
.snap-area .snap-area-body .image-box div:after {
  margin: 10px 0 0 15px;
  display: block;
  content: " ";
}
.snap-area .snap-area-body .image-box div img {
  width: 100%;
  height: inherit;
}
.snap-area .snap-area-body .image-box span {
  display: block;
  color: #8c8c8c;
  font-size: 11px;
  text-align: right;
  word-break: break-all;
  word-wrap: breal-word;
}
.snap-area .snap-area-body .item-box {
  float: right;
  width: 320px;
}
.snap-area .snap-area-body .item-box h3 {
  position: relative;
  padding-left: 170px;
  color: #66585d;
  font-style: italic;
  font-weight: bold;
  font-size: 19px;
}
.snap-area .snap-area-body .item-box h3:before {
  display: inline-block;
  position: absolute;
  top: 0;
  left: 155px;
  border: 10px solid transparent;
  border-left: 10px solid #e6e4de;
  content: " ";
}
.snap-area .snap-area-body .item-box h3:after {
  display: inline-block;
  position: absolute;
  top: 7px;
  left: 10px;
  width: 140px;
  height: 6px;
  background: url(http://image.infoseek.rakuten.co.jp/content/woman/wimg/img_pc_20140916/img-dotted.png) repeat-x 0 0;
  content: " ";
}
.snap-area .snap-area-body .item-box .item a:hover {
  background: #f7f5f0;
}
.snap-area .snap-area-body .item-box .item a:hover .image {
  opacity: 0.7;
}
.snap-area .snap-area-body .item-box .item a:hover .name {
  color: #dd887d;
}
.snap-area .snap-area-body .item-box .item a:hover .button {
  background: #eac154;
}
.snap-area .snap-area-body .item-box .item .image {
  width: 140px;
}
.snap-area .snap-area-body .item-box .item .name {
  margin-top: 7px;
  color: #dd4c39;
}
.snap-area .snap-area-body .item-box .item .text {
  height: 6em;
  margin-top: 5px;
}
.snap-area .snap-area-body .item-box .item .button {
  display: block;
  position: relative;
  margin: 10px 0 0;
  padding: 5px 8px 5px 15px;
  background: #eaab03;
  color: #ffffff;
  font-size: 14px;
  text-align: center;
  text-decoration: none;
}
.snap-area .snap-area-body .item-box .item .button:before {
  display: inline-block;
  position: absolute;
  top: 8px;
  left: 8px;
  border: 6px solid transparent;
  border-left: 6px solid #ffffff;
  content: " ";
}
.snap-area .snap-area-body .sprite-celeb-button-prev {
  display: inline-block;
  position: absolute;
  top: 190px;
  left: -20px;
}
.snap-area .snap-area-body .sprite-celeb-button-next {
  display: inline-block;
  position: absolute;
  top: 190px;
  right: -20px;
}
.snap-area .snap-list {
  margin-top: 20px;
}
.snap-area .snap-list:before, .snap-area .snap-list:after {
  content: " ";
  display: table;
}
.snap-area .snap-list:after {
  clear: both;
}
.snap-area .snap-list:first-child {
  margin-top: 10px;
}
.snap-area .snap-list .item {
  float: left;
  position: relative;
  width: 280px;
  margin-left: 18px;
  padding: 14px 8px 8px;
  border: 3px double #e6e4de;
  -webkit-box-shadow: 1px 1px 2px #dddddd, -1px -1px 2px #dddddd;
          box-shadow: 1px 1px 2px #dddddd, -1px -1px 2px #dddddd;
}
.snap-area .snap-list .item:before {
  position: absolute;
  top: -15px;
  left: 110px;
  display: inline-block;
  content: " ";
}
.snap-area .snap-list .item:first-child {
  margin-left: 0;
}
.snap-area .snap-list .date {
  margin-bottom: 10px;
  padding-bottom: 12px;
  border-bottom: 1px solid #e6e4de;
  font-size: 21px;
  text-align: center;
}
.snap-area .snap-list .date span {
  color: #b8aaaf;
  font-size: 14px;
}
.snap-area .snap-list .clearfix {
  min-height: 208px;
}
.snap-area .snap-list .image {
  float: left;
  width: 110px;
}
.snap-area .snap-list .image img {
  width: 100%;
}
.snap-area .snap-list .text {
  float: right;
  width: 160px;
  font-size: 12px;
  line-height: 1.5;
  color: #66585d;
}
.snap-area .snap-list .text p {
  height: 167px;
}
.snap-area .snap-list .button {
  display: block;
  position: relative;
  margin: 10px 0 0;
  padding: 5px 8px 5px 15px;
  background: #eaab03;
  color: #ffffff;
  font-size: 14px;
  text-align: center;
  text-decoration: none;
}
.snap-area .snap-list .button:before {
  display: inline-block;
  position: absolute;
  top: 10px;
  left: 8px;
  border: 6px solid transparent;
  border-left: 6px solid #ffffff;
  content: " ";
}
.snap-area .snap-list .button:hover {
  background: #eac154;
}
.snap-area:before {
  display: block;
  position: absolute;
  bottom: -4px;
  left: -1px;
  right: -1px;
  height: 2px;
  border: 1px solid #e5dada;
  border-top: none;
  background: #f7f5f0;
  content: " ";
}
.snap-area:after {
  display: block;
  position: absolute;
  bottom: -7px;
  left: -1px;
  right: -1px;
  height: 2px;
  border: 1px solid #e5dada;
  border-top: none;
  background: #f7f5f0;
  content: " ";
}

.latest-snap {
  position: relative;
  padding: 10px 30px 15px 0;
  border: 1px solid #e5dada;
  background: #f7f5f0;
  color: #66585d;
}
.latest-snap:before {
  display: block;
  position: absolute;
  bottom: 2px;
  left: -1px;
  right: -1px;
  height: 2px;
  border: 1px solid #e5dada;
  border-top: none;
  background: #f7f5f0;
  content: " ";
}
.latest-snap:after {
  display: block;
  position: absolute;
  bottom: 5px;
  left: -1px;
  right: -1px;
  height: 2px;
  border: 1px solid #e5dada;
  border-top: none;
  background: #f7f5f0;
  content: " ";
}
.latest-snap .sprite-celeb-icon-clip {
  position: absolute;
  top: -8px;
  left: 4px;
}
.latest-snap h2 {
  float: left;
  width: 168px;
  padding-top: 20px;
  color: #66585d;
  font-size: 19px;
  text-align: center;
}
.latest-snap h2:before {
  display: block;
  margin: 0 auto 10px;
  content: " ";
}
.latest-snap ul {
  float: right;
}
.latest-snap ul:before, .latest-snap ul:after {
  content: " ";
  display: table;
}
.latest-snap ul:after {
  clear: both;
}
.latest-snap li {
  float: left;
  width: 100px;
  margin-left: 20px;
  text-align: center;
}
.latest-snap li:first-child {
  margin-left: 0;
}
.latest-snap li span {
  display: block;
  margin-bottom: 7px;
  font-size: 12px;
}
.latest-snap li a {
  display: block;
}
.latest-snap li a .image {
  margin-bottom: 5px;
}

.section h2 {
  margin-bottom: 10px;
  color: #735e65;
  font-size: 19px;
}
.section h2 span {
  margin-left: 7px;
  color: #b8aaaf;
  font-size: 12px;
}
.section .more-link {
  margin-top: 6px;
}

.search-box {
  margin: 20px 55px;
  padding: 5px;
  background: #f4f1f1;
}
.search-box .input-search {
  display: block;
  background: #ffffff;
}
.search-box input {
  width: 446px;
}

.link-section h2 {
  padding-bottom: 10px;
  border-bottom: 1px solid #e5dada;
}
.link-section .column {
  float: left;
  width: 207px;
  margin-left: 20px;
}
.link-section .column:first-child {
  margin-left: 0;
}
.link-section dt {
  padding: 4px;
  border: 1px solid #e5dada;
  background: #f7f5f0;
  color: #735e65;
  text-align: center;
}
.link-section dd li {
  margin-top: 10px;
}
.link-section dl + dl {
  margin-top: 30px;
}

.shopping-section {
  margin-top: 20px;
  border: 5px solid #f4f1f1;
  padding: 10px 0 5px;
}
.shopping-section h2 {
  padding: 0 15px;
}
.shopping-section .item-list {
  padding: 0 5px;
}
.shopping-section .item-list .image {
  width: 140px;
  height: 140px;
}
.shopping-section .item-list .image img {
  width: 100%;
}

.item-list:before, .item-list:after {
  content: " ";
  display: table;
}
.item-list:after {
  clear: both;
}
.item-list .item {
  float: left;
  width: 160px;
}
.item-list .item a {
  display: block;
  padding: 10px 9px;
  text-decoration: none;
}
.item-list .item a:hover {
  background: #f5f0f2;
}
.item-list .item a:hover .name {
  color: #d6bb67;
}
.item-list .item a:hover .text {
  color: #aaa0a3;
}
.item-list .item a:hover .button {
  background: #aaa0a3;
}
.item-list .item .name {
  display: block;
  margin-top: 10px;
  color: #b89119;
  text-align: center;
  height: 35px;
}
.item-list .item .image {
  display: block;
  text-align: center;
}
.item-list .item .text {
  display: block;
  margin-top: 10px;
  color: #66585d;
  font-size: 12px;
  height: 60px;
}
.item-list .item .button {
  display: block;
  margin: 10px 20px 0;
  padding: 7px;
  background: #66585d;
  color: #ffffff;
  font-size: 12px;
  text-align: center;
}
